#ifndef MENU_EDITOR_H
#define MENU_EDITOR_H
#include <QFrame>

class menu_editor : public QFrame
{
	Q_OBJECT
	public:
		menu_editor(QWidget * parent);
	public:
		QColor wincolor;
	private:
		QPoint dragPosition;
	protected:
		void mouseMoveEvent(QMouseEvent *event);
		void mousePressEvent ( QMouseEvent * event );
		void paintEvent(QPaintEvent *);
};
#endif
